.errorBox {font-family:helvetica,arial,sans-serif;font-size:1em;background:#f26a0f;color:#fff;font-weight:700}
.prgtn {font-family:helvetica,arial,sans-serif;font-size:1.1em;color:#ec3908;}
BODY {background:#ffffff;color:#000;margin:0}
.dpn-bru{font-family:helvetica,arial,sans-serif;font-size:1.5em;color:#0b3367;line-height:160%}
.dpn-orn{font-family:helvetica,arial,sans-serif;font-size:1.5em;color:#f86328;line-height:160%}
.dpn-jdl{font-family:helvetica,arial,sans-serif;font-size:1.6em;color:#8a8989;line-height:120%}
.dpn-abu{font-family:helvetica,arial,sans-serif;font-size:1.3em;color:#9f9f9f;line-height:120%}
.img-profil {width:40px;border-radius:50%;}
.ltr-abu{background:#e5e5e5;}
.ltr-biru{background:#e1f1fe;}
.ltr-pth{background:#fff;}
.judul {font-family:helvetica,arial,sans-serif;font-size:1.5em;color:#8e8d8d;line-height:120%}
.subjudul {font-family:helvetica,arial,sans-serif;font-size:1.2em;color:#8e8d8d;line-height:120%}
.main {font-family:helvetica,arial,sans-serif;font-size:.875em;color:#8e8d8d;line-height:120%}
.main-b {font-family:helvetica,arial,sans-serif;font-size:.875em;font-weight:bold;color:#4c4c4c;line-height:120%}
.main-isi {font-family:helvetica,arial,sans-serif;font-size:.9em;color:#8e8d8d;line-height:160%}
.main_artikel {font-family:arial,sans-serif;font-size:1em;color:#595858;line-height:160%}
.med {font-family:helvetica,arial,sans-serif;font-size:.8125em;color:#8e8d8d;line-height:120%}
.small {font-family:helvetica,arial,sans-serif;font-size:.75em;color:#8e8d8d}
.bld {font-weight:bold}
.main-f-mrh {font-family:helvetica,arial,sans-serif;font-size:.875em;color:#c03;line-height:120%}
A {color:#181818;text-decoration:none;font-family:helvetica,arial,sans-serif;font-size:1em}
A:hover {color:#de7a25;text-decoration:underline}
a.pth {color:#fff;text-decoration:none}
a.pth:hover {color:#fff;text-decoration:underline}
a.suggest {color:#4c4c4c;text-decoration:none}
a.main {color:#2b4498;text-decoration:none}
a.main_isi {color:#2b4498;text-decoration:none}
a.med {color:#2b4498;text-decoration:none}
a.med:hover {color:#2b4498;text-decoration:underline}
a.smallText {color:#2b4498;text-decoration:none}
.f-pth {font-family:helvetica,arial,sans-serif;text-decoration:none;color:#fff;}
a.menuTop {font-family:helvetica,arial,sans-serif;text-decoration:none;color:#525151;font-size:1em;font-weight:bold;}
a.menuTop:hover {text-decoration:none;text-decoration:underline;color:#fb9013;}
.menu-utama {background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#8eb6d7),color-stop(1,#0577d7));background:-moz-linear-gradient(top,#8eb6d7 5%,#0577d7 100%);background:-webkit-linear-gradient(top,#8eb6d7 5%,#0577d7 100%);background:-o-linear-gradient(top,#8eb6d7 5%,#0577d7 100%);background:-ms-linear-gradient(top,#8eb6d7 5%,#dfdfdf 100%);background:linear-gradient(to bottom,#8eb6d7 5%,#0577d7 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8eb6d7',endColorstr='#0577d7',GradientType=0);background-color:#0577d7;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;border:1px solid #bdbcbc;display:inline-block;cursor:pointer;color:#f3f3f3;font-family:Helvetica,Arial,sans-serif;font-size:15px;text-align:center;line-height:30px;width:140px;height:30px;font-weight:700;padding:0 5px;text-decoration:none;}
.menu-utama:hover {background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#fdb38e),color-stop(1,#feac39));background:-moz-linear-gradient(top,#fdb38e 5%,#feac39 100%);background:-webkit-linear-gradient(top,#fdb38e 5%,#feac39 100%);background:-o-linear-gradient(top,#fdb38e 5%,#feac39 100%);background:-ms-linear-gradient(top,#fdb38e 5%,#feac39 100%);background:linear-gradient(to bottom,#fdb38e 5%,#feac39 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdb38e',endColorstr='#feac39',GradientType=0);background-color:#fdb38e}
.bg-kpl {box-shadow:0 0 4px 0 rgba(0,0,0,0.3),0 0 5px 0 rgba(0,0,0,0.14);background:#0b3367}
.kaki {background:#0b3367;}
a.listing {color:#535353;font-size:1em;font-family:Arial,Verdana;font-weight:700;text-decoration:none}
a.listing:hover {color:#F60;text-decoration:underline}
FORM {display:inline}
.t-tgh {text-align:center}
.t-kr {text-align:left}
.t-kn {text-align:right}
.jrkkr5 {padding-left:5px}.jrkkr10 {padding-left:10px}.jrkkr15 {padding-left:15px}.jrkkr20 {padding-left:20px}
.jrkkr25 {padding-left:25px}.jrkkr30 {padding-left:30px}.jrkkr35 {padding-left:35px}
.jrkkn5 {padding-right:5px}.jrkkn10 {padding-right:10px}.jrkkn15 {padding-right:15px}.jrkkn20 {padding-right:20px}.jrkkn30{padding-right:30px}
.jrkbwh3 {padding-bottom:3px}.jrkbwh5 {padding-bottom:5px}.jrkbwh6 {padding-bottom:6px}.jrkbwh10 {padding-bottom:10px}.jrkbwh15 {padding-bottom:15px}.jrkbwh20 {padding-bottom:20px}.jrkbwh25 {padding-bottom:25px}.jrkbwh35 {padding-bottom:35px}.jrkbwh50 {padding-bottom:50px}
.jrkats3 {padding-top:3px}.jrkats5 {padding-top:5px}.jrkats7 {padding-top:7px}.jrkats10 {padding-top:10px}.jrkats15 {padding-top:15px}.jrkats20 {padding-top:20px}.jrkats25 {padding-top:25px}.jrkats30 {padding-top:30px}.jrkats35 {padding-top:35px}.jrkats50 {padding-top:50px}
.jrkknkr7 {padding:0 7px}
.jrkatsbwh8 {padding-top:8px;padding-bottom:8px}
.jrkatsbwh20 {padding-bottom:20px;padding-top:20px}
.grs_pisah_kr {border:1px solid #d3d4d6;border-right:0;border-top:0;border-bottom:0;padding:0 0 0 15px}
.grs_pisah_krkn_dpn {border:1px solid #d3d4d6;border-top:0;border-bottom:0}
.grs_pisah_ats {border:1px solid #d3d4d6;border-right:0;border-left:0;border-bottom:0}
.grs_pisah_bwh {border:1px solid #d3d4d6;border-right:0;border-left:0;border-top:0;padding:0}
.shadow {border:1px solid #dadcdd;box-shadow:0 2px 4px 0 rgba(0,0,0,0.8),0 6px 10px 0 rgba(0,0,0,0.19)}
.ktk-ulasan {-moz-border-radius:3px;-webkit-border-radius:3px;border:1px solid #B8C8FF;border-radius:3px;background:#f9f5dc}
.ulasan {padding:10px;line-height:160%;}

.cari-kpl {text-transform:lowercase;padding:0 10px;box-sizing:border-box;border:1px solid #bd7501;height:34px;border-right:0px;border-radius:3px;border-top-right-radius:0px;border-bottom-right-radius:0px;background:#fff;overflow:visible}
.tombol-cari-kpl{background-color:#fa7635;border:1px solid #bd7501;border-radius:3px;border-top-left-radius:0px;border-bottom-left-radius:0px;display:inline-block;cursor:pointer;color:#5f5e5e;font-family:Helvetica,Arial,sans-serif;font-size:14px;font-weight:700;padding:0 10px;height:34px;text-decoration:none;}
.tombol-cari-kpl:hover {background-color:#fdb38e}

.tombol {background-color:#fa7635;border-radius:3px;border:1px solid #bdbcbc;display:inline-block;cursor:pointer;color:#333;font-family:Helvetica,Arial,sans-serif;font-size:14px;text-align:center;line-height:30px;height:30px;font-weight:700;padding:0 15px;text-decoration:none;}
.tombol:hover {background-color:#fdb38e}

.tombol-kcl {background-color:#fa7635;border-radius:2px;border:1px solid #bdbcbc;display:inline-block;cursor:pointer;color:#333;font-family:Helvetica,Arial,sans-serif;font-size:.9em;text-align:center;line-height:22px;height:22px;padding:0 15px;text-decoration:none;}
.tombol-kcl:hover {background-color:#fdb38e}
.tombol-silv-kcl {background-color:#eee;border-radius:2px;border:1px solid #bdbcbc;display:inline-block;cursor:pointer;color:#535353;font-family:Helvetica,Arial,sans-serif;font-size:.9em;text-align:center;height:22px;line-height:22px;padding:0 15px;text-decoration:none;}
.tombol-silv-kcl:hover {background-color:#f6f6f6}


.tombol_submit {background-color:#fa7635;border:1px solid #bd7501;border-radius:2px;display:inline-block;cursor:pointer;color:#333;font-family:Helvetica,Arial,sans-serif;font-size:14px;font-weight:700;padding:0 15px;height:30px;text-decoration:none;}
.tombol_submit:hover {background-color:#fdb38e}
.tombol_silv {box-shadow:inset 0 1px 0 0 #f6f6f6;background-color:#eee;border-radius:2px;border:1px solid #bdbcbc;display:inline-block;color:#535353;font-family:Helvetica,Arial,sans-serif;font-size:14px;font-weight:700;padding:0 15px;height:30px;line-height:30px;text-decoration:none;text-shadow:0 1px 0 #f6f6f6}
.tombol_silv:hover {background-color:#f6f6f6}
.tombol_hal {background:linear-gradient(to bottom,#eee 5%,#f3f3f3 100%);background-color:#eee;border-radius:2px;border:1px solid #bdbcbc;display:inline-block;cursor:pointer;height:30px;width:30px;color:#535353;line-height:30px;font-family:Helvetica,Arial,sans-serif;font-size:16px;font-weight:700;text-decoration:none;text-shadow:0 1px 0 #f6f6f6}
.tombol_hal:hover {background-color:#f6f6f6}
.tombol-aktif {background-color:#0b8805;border-radius:15px;border:1px solid #bdbcbc;display:inline-block;height:30px;width:30px;}
.tombol-aktif:hover {background-color:#ffab23}
.tombol-non-aktif {background-color:#eee;border-radius:15px;border:1px solid #bdbcbc;display:inline-block;height:30px;width:30px;}
.tombol-non-aktif:hover {background-color:#f6f6f6}

.tombol-flag-on {background-color:#eb5308;border-radius:2px;border:1px solid #bdbcbc;display:inline-block;height:15px;width:15px;}
.tombol-flag-off {background-color:#eee;border-radius:2px;border:1px solid #bdbcbc;display:inline-block;height:15px;width:15px;}

.listing-isi {border:1px solid #d1cfcf;border-top:0px;padding:10px;background:#fff;}

.kotak_merah_rnd {-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;border:1px solid #c46871;padding:10px;background:#fff4f1}
.kotak_biru_rnd {-moz-border-radius:5px;-webkit-border-radius:3px;border-radius:5px;border:1px solid #d4636e;padding:10px;background:#85c6fd}
.kotak_silver_rnd {-moz-border-radius:5px;-webkit-border-radius:3px;border-radius:5px;border:1px solid #c5c5c5;padding:10px;background:#e8e8e8}
.ktk-pth {padding:10px;background:#fff;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.kotak_putih_rnd {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #d1cfcf;padding:15px 10px 15px 10px;background:#fff;}
.kotak_red_rnd {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #d1cfcf;padding:10px;background:#fff;}
.kotak_putih_no_rnd {border:1px solid #d3d4d6;padding:10px}
.kotak_putih_no_rnd_no_ats {background:#fff;border:1px solid #d3d4d6;border-top:0px;padding:10px}
.ktk-pth-rnd-no-ats {background:#fff;border:1px solid #d3d4d6;border-top:0px;padding:10px;border-bottom-left-radius:3px;border-bottom-right-radius:3px}
.kpl-lst {background:#d4636e;padding:10px;color:#eeeaeb;}
.ktk-dt-kr {padding:10px;background:#d3ebff;border:1px solid #d4636e;border-top:0px;border-right:0px;}
.ktk-dt-kn {padding:10px;background:#d3ebff;border:1px solid #d4636e;border-top:0px;}
TR.headerInfo {background:#0f0}
TD.headerInfo {font-family:Tahoma,Verdana,Arial,sans-serif;font-size:12px;color:#fff;font-weight:700;text-align:center}
TR.headerError {background:red}
TD.headerError {font-family:Tahoma,Verdana,Arial,sans-serif;font-size:.75em;background:red;color:#fff;font-weight:700;text-align:center}
.h2 {font-family:Arial;font-size:1em;color:#535353;font-weight:700;margin-bottom:0;margin-top:0}
TR.accountHistory-odd,TR.addressBook-odd,TR.alsoPurchased-odd,TR.payment-odd,TR.productReviews-odd,TR.upcomingProducts-odd,TR.shippingOptions-odd {background:#d9d9d9}
TR.accountHistory-even,TR.addressBook-even,TR.alsoPurchased-even,TR.payment-even,TR.productReviews-even,TR.upcomingProducts-even,TR.shippingOptions-even {background:#f1f0f0}
INPUT.qty {width:35px;height:18px;font-weight:700;font-size:.75em;text-align:center}
CHECKBOX,INPUT,RADIO,SELECT {font-family:Verdana,Arial,sans-serif;font-size:.9em}
SELECT.daftar {font-family:Verdana,Arial,sans-serif;font-size:1em;height:30px;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border:1px solid #7eaccc;border-radius:3px;background:#fff;overflow:visible}
SELECT.urut {box-sizing:border-box;padding:1px;height:25px;border-radius:2px;border:1px solid #7eaccc;font-family:helvetica,arial,sans-serif;font-size:1em;overflow:visible}
INPUT.daftar {box-shadow:0 0 2px #6ab1e3;padding:4px 0 4px 4px;border:1px solid #6ab1e3;height:35px;box-sizing:border-box;border-radius:3px;background:#fff;overflow:visible}
.lbrInput500 {width:500px}
.lbrInput250 {width:250px}
.lbrInput100 {width:100px}
TEXTAREA {border:1px solid #7eaccc;padding:5px;border-radius:3px;width:95%;font-family:Verdana,Arial;line-height:150%;font-size:.9em}
TEXTAREA:focus {box-shadow:0 0 3px #6ab1e3;padding:5px;border:1px solid #6ab1e3}
SPAN.errorText {font-family:Verdana,Arial;color:red}
.moduleRow {color:#01111a}
.moduleRowOver {background-color:#ffffd2;color:#1d1700;cursor:pointer}
.moduleRowSelected {background-color:#ffffd2;color:#1d1700}
.checkoutBarFrom,.checkoutBarTo {font-family:Verdana,Arial,sans-serif;font-size:.75em;color:#84765a}
.checkoutBarCurrent {font-family:Verdana,Arial,sans-serif;font-size:.75em;color:#000}
A.checkoutBarFrom {color:#3c7596;font-size:.69em;font-weight:700}
.messageBox {font-family:Verdana,Arial;font-size:.63em}
.messageStackError,.messageStackWarning {font-family:Verdana,Arial;font-size:.93em;color:#464040;background-color:#fcefef}
.messageStackSuccess {font-family:Verdana,Arial;font-size:.9em;background-color:#9f0}
.inputRequirement {font-family:Verdana,Arial,sans-serif;font-size:.69em;color:red}

/* Menu */
.sf-menu, .sf-menu * {margin:0;padding:0;list-style:none;}
.sf-menu {line-height:1.0;}
.sf-menu ul {position:absolute;top:-999em;width:270px;background:#fff;border:1px solid #9fa0a0;box-shadow:0 1px 2px 0 rgba(0,0,0,0.8),0 1px 2px 0 rgba(0,0,0,0.19)}
.sf-menu ul ul{margin-top:0px;}
.sf-menu ul ul{border:1px solid #dcdbdb;}
.sf-menu ul li {width:100%;}
.sf-menu li:hover {visibility:inherit;}
.sf-menu li {float:left;position:relative;}
.sf-menu a {display:block;position:relative;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {left:0px;top:33px;z-index:9999;background:#fff;-webkit-border-radius:0px 0px 3px 3px;border-radius: 0px 0px 3px 3px;}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {top:-999em;}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {left:270px;top:-20px;}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {top:-999em;}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {left:270px;top:-20px;}
.sf-menu > li a.hover{color:#fdfdfd;}
.sf-menu > li > a  {text-decoration:none;padding:0 10px 0 10px;font-weight:bold;font-size:1em;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;color:#535353;line-height:32px;height:33px;font-weight:700;}
.sf-menu .sfHover li a,
.sf-menu > li li > a  {padding: 8px 11px 8px 10px; text-align:left;color:#535353;font-weight:normal;font-size:0.9em;}
.sf-menu > li li > a:hover  {}
.sf-menu > li.first > a	{padding-left:29px;}
.sf-menu > li  ul {padding:0px;}
.sf-menu > li li  a:hover,
.sf-menu > li li  a.current:hover {text-decoration:none;color:#0b3367;background:#d0e2eb}


.mainmenubtn {background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#8eb6d7),color-stop(1,#0577d7));background:-moz-linear-gradient(top,#8eb6d7 5%,#0577d7 100%);background:-webkit-linear-gradient(top,#8eb6d7 5%,#0577d7 100%);background:-o-linear-gradient(top,#8eb6d7 5%,#0577d7 100%);background:-ms-linear-gradient(top,#8eb6d7 5%,#0577d7 100%);background:linear-gradient(to bottom,#8eb6d7 5%,#0577d7 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8eb6d7',endColorstr='#0577d7',GradientType=0);background-color:#8eb6d7;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;border:1px solid #bdbcbc;display:inline-block;cursor:pointer;color:#f3f3f3;font-family:Helvetica,Arial,sans-serif;font-size:15px;text-align:center;line-height:30px;width:180px;height:32px;font-weight:700;padding:0 5px;text-decoration:none;}
 
.mainmenubtn:hover {
    background-color: red;
    }
 
.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown-child {
    display:none;background-color:#0577d7;min-width:178px;position:absolute;border:1px solid #d3d4d6;border-top:0;
}
.dropdown-child a {
    color:#f3f3f3;font-weight:bold;font-size:15px;text-align:left;
    padding: 0 10px 15px 15px;
    text-decoration: none;
    display: block;
}
.dropdown:hover .dropdown-child {
    display: block;
}

/*** Menu Akun Pencari***/
.sf-menu-akun, .sf-menu-akun * {margin:0;padding:0;list-style:none;}
.sf-menu-akun {line-height:1.0;}
.sf-menu-akun ul {position:absolute;top:-999em;margin-left:-5px;width:200px;background:#fff;border:1px solid #0b3367;box-shadow:0 2px 4px 0 rgba(0,0,0,0.8),0 6px 10px 0 rgba(0,0,0,0.19)}
.sf-menu-akun ul ul{margin-top:0px;}
.sf-menu-akun ul ul{border:1px solid #dcdbdb;}
.sf-menu-akun ul li {width:100%;}
.sf-menu-akun li:hover {visibility:inherit;}
.sf-menu-akun li {position:relative;}
.sf-menu-akun a {display:block;position:relative;}
.sf-menu-akun li:hover ul,
.sf-menu li.sfHover ul {left:-20px;top:30px;z-index:9999;background:#fff;-webkit-border-radius:0px 0px 3px 3px;border-radius: 0px 0px 3px 3px;}
ul.sf-menu-akun li:hover li ul,
ul.sf-menu-akun li.sfHover li ul {top:-999em;}
.sf-menu-akun > li > a  {color:#8c8b8b; text-decoration:none;font-weight:bold;font-size:0.9em;}
.sf-menu-akun .sfHover li a,
.sf-menu-akun > li li > a  {padding:15px 15px 15px 20px; text-align:left;color:#6f6f6f;font-weight:normal;font-size:1em;}
.sf-menu-akun > li li > a:hover  {}
.sf-menu-akun > li li  a:hover,
.sf-menu-akun > li li  a.current:hover {text-decoration:none;color:#dddede;background:#0b3367}

/*** Menu Akun Pemberi***/
.sf-menu-akun-pemb, .sf-menu-akun-pemb * {margin:0;padding:0;list-style:none;}
.sf-menu-akun-pemb {line-height:1.0;}
.sf-menu-akun-pemb ul {position:absolute;top:-999em;margin-left:-25px;width:200px;background:#fff;border:1px solid #0b3367;box-shadow:0 2px 4px 0 rgba(0,0,0,0.8),0 6px 10px 0 rgba(0,0,0,0.19)}
.sf-menu-akun-pemb ul ul{margin-top:0px;}
.sf-menu-akun-pemb ul ul{border:1px solid #dcdbdb;}
.sf-menu-akun-pemb ul li {width:100%;}
.sf-menu-akun-pemb li:hover {visibility:inherit;}
.sf-menu-akun-pemb li {position:relative;}
.sf-menu-akun-pemb a {display:block;position:relative;}
.sf-menu-akun-pemb li:hover ul,
.sf-menu li.sfHover ul {left:-20px;top:30px;z-index:9999;background:#fff;-webkit-border-radius:0px 0px 3px 3px;border-radius: 0px 0px 3px 3px;}
ul.sf-menu-akun-pemb li:hover li ul,
ul.sf-menu-akun-pemb li.sfHover li ul {top:-999em;}
.sf-menu-akun-pemb > li > a  {color:#8c8b8b; text-decoration:none;font-weight:bold;font-size:0.9em;}
.sf-menu-akun-pemb .sfHover li a,
.sf-menu-akun-pemb > li li > a  {padding:15px 15px 15px 20px; text-align:left;color:#6f6f6f;font-weight:normal;font-size:1em;}
.sf-menu-akun-pemb > li li > a:hover  {}
.sf-menu-akun-pemb > li li  a:hover,
.sf-menu-akun-pemb > li li  a.current:hover {text-decoration:none;color:#dddede;background:#0b3367}